<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="paralax.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@600&family=Yanone+Kaffeesatz:wght@500&display=swap" rel="stylesheet">
</head>
<body>
    <div class="winter  paralax ">
        <p class="winter-p">Зима</p>
    </div>
    <div class="spring  paralax">
        <p class="spring-p">Весна</p>
    </div>
    <div class="summer  paralax">
        <p class="summer-p">Літо</p>
    </div>
    <div class="autumn  paralax">
        <p class="autumn-p">Осінь</p>
    </div>
</body>
</html>